body{margin:0;padding:0;}

#page-wrapper{}

#page{}

#skip-link a,

#skip-link a:visited{display:block;width:100%;padding:2px 0 3px 0;text-align:center;background-color:#666;color:#fff;}

#header{background:#fff;}

#header .section{}

#logo{float:left;margin:-20px 0px 5px 0px;padding:0;}

#logo img{vertical-align:bottom;}

#name-and-slogan{float:left;}

h1#site-name,

div#site-name{margin:0;font-size:2em;line-height:1.5em;}

#site-name a:link,

#site-name a:visited{color:#000;text-decoration:none;}

#site-name a:hover,

#site-name a:focus{text-decoration:underline;}

#site-slogan{}

.region-header{background:#fff;clear:both;}

#main-wrapper{}

#main{}

#content{}

#content .section{}

.region-highlighted{}

.breadcrumb{padding-bottom:0;}

h1.title,

h2.node-title,

h2.block-title,

h2.title,

h2.comment-form,

h3.title{margin:0;}

tr.even{}

tr.odd{}

div.messages{margin:1.5em 0;}

div.messages ul{margin-top:0;margin-bottom:0;}

div.status{}

div.warning,

tr.warning{}

div.error,

tr.error{}

.error{}

.warning{}

div.tabs{}

.region-help{}

.more-help-link{}

.region-content{}

ul.links{}

ul.links.inline{display:block;}

ul.links li{padding:0 1em 0 0;}

.item-list .pager{padding:0;}

.item-list .pager li{padding:0 0.5em;}

.feed-icon{}

.more-link{}

.region-sidebar-first{}

.region-sidebar-first .section{}

.region-sidebar-second{}

.region-sidebar-second .section{}

.region-footer{}

.region-bottom{}